<?php 
/**
 * @copyright Copyright (C) 2008 by pixelsparadise.com.
 * @license Commercial/Proprietery - released under a commercial license
 * design by: Holger Koenemann
 */
// no direct access
defined( '_JEXEC' ) or die( 'Restricted index access' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<link href="<?php echo $this->baseurl;?>/templates/<?php echo $this->template;?>/css/template_css.css" rel="stylesheet" type="text/css" />
<!--[if IE ]>
<link href="<?php echo $this->baseurl;?>/templates/<?php echo $this->template;?>/css/ie.css" rel="stylesheet" type="text/css" />
<![endif]-->

<!--Loads FavIcon-->
<link rel="shortcut icon" href="images/favicon.ico" />
</head>

<!--Beginn Template-->
<body>

<!--Small dark topbar-->
<div class="top">
	<div class="int">
    	<a href="<?php echo $this->baseurl;?>/index.php?option=com_content&amp;view=frontpage&amp;Itemid=1&amp;format=feed&amp;type=rss"><img src="<?php echo $this->baseurl;?>/templates/<?php echo $this->template ?>/images/rss.jpg" alt="<?php echo $mainframe->getCfg('sitename');?> rss feed" align="right" /></a>
		<?php if($this->countModules('user9')) : ?>
  			<jdoc:include type="modules" name="user9" style="raw" />
  		<?php endif; ?>
  </div>
</div>

<!--Main area, starting with the logo and topmenu area-->
<div class="main">
	<div class="int">
    	<div class="logo">
        	<a href="<?php echo $this->baseurl;?>"><img src="<?php echo $this->baseurl;?>/templates/<?php echo $this->template ?>/images/logo.jpg" alt="<?php echo $mainframe->getCfg('sitename');?>"  /></a>        </div>
   	  	<div class="slogan">
        	<div class="topmenu">
    			<?php if($this->countModules('user3')) : ?>
					<jdoc:include type="modules" name="user3" style="raw" />
				<?php endif; ?>
   			</div>
    	</div>
        

        
<!--Content Area with left and right columns and footer area-->
   	  <div class="content">

<!--Templates checks if the right column with position user1, user2 or right is in use. If yes it shows the following layout. If not it skips rendering the following code till line 114-->
<?php if($this->countModules('user2 or user1 or right')) : ?>   
        
<!--Right column start-->
    		<div class="right">
            
<!--Right column top box appears if a module is published on posiiton user1 or user2-->
   				<?php if($this->countModules('user2 or user1')) : ?>      
        			<div class="toprightbox">
						<div class="topleft">
							<?php if($this->countModules('user1')) : ?>
								<jdoc:include type="modules" name="user1" style="xhtml" />
							<?php endif; ?>
                        </div>
						<div class="topright">
							<?php if($this->countModules('user2')) : ?>
								<jdoc:include type="modules" name="user2" style="xhtml" />
							<?php endif; ?>
                        </div>
					</div>
    			<?php else: ?>
                <?php endif; ?>
                
<!--If a module is published on position right-->
				<?php if($this->countModules('right')) : ?>
					<jdoc:include type="modules" name="right" style="xhtml" />
				<?php endif; ?>
   	  		</div>
            
<!--Left column start-->
      		<div class="left">
            
            <?php if($this->countModules('user8')) : ?> 
                	<div class="banner">
						<jdoc:include type="modules" name="user8" style="xhtml" />
					</div>
				<?php endif; ?>
            
<!--If a module is published on position top the template displayes the black box which holds the module above the main content-->
       			<?php if($this->countModules('top')) : ?> 
                	<div class="teaser">
						<jdoc:include type="modules" name="top" style="xhtml" />
					</div>
				<?php endif; ?>
                
<!--Main content/component area -->
        		<?php if($this->params->get('showComponent')) : ?>
					<jdoc:include type="component" />
				<?php endif; ?>
                
<!--If a module is published on position user6 the template shows a left aligned column below the main content-->
        		<?php if($this->countModules('user6')) : ?>
                	<div class="rightleft">
						<jdoc:include type="modules" name="user6" style="xhtml" />
					</div>
				<?php endif; ?>
                
<!--If a module is published on position user7 the template shows a left aligned column below the main content-->
       			<?php if($this->countModules('user7')) : ?>
                	<div class="rightright">
						<jdoc:include type="modules" name="user7" style="xhtml" />
					</div>
				<?php endif; ?>
      		</div>
            
            
<?php else: ?>

                
<!--Left column start-->
      		<div class="leftfull">
            
            <?php if($this->countModules('user8')) : ?> 
                	<div class="banner">
						<jdoc:include type="modules" name="user8" style="xhtml" />
					</div>
				<?php endif; ?>
                
<!--If a module is published on position top the template displayes the black box which holds the module above the main content-->
       			
                <?php if($this->countModules('top')) : ?> 
                	<div class="teaser">
						<jdoc:include type="modules" name="top" style="xhtml" />
					</div>
				<?php endif; ?>
                
<!--Main content/component area -->
        		<?php if($this->params->get('showComponent')) : ?>
					<jdoc:include type="component" />
				<?php endif; ?>
                
<!--If a module is published on position user6 the template shows a left aligned column below the main content-->
        		<?php if($this->countModules('user6')) : ?>
                	<div class="rightleft">
						<jdoc:include type="modules" name="user6" style="xhtml" />
					</div>
				<?php endif; ?>
                
<!--If a module is published on position user7 the template shows a left aligned column below the main content-->
       			<?php if($this->countModules('user7')) : ?>
                	<div class="rightright">
						<jdoc:include type="modules" name="user7" style="xhtml" />
					</div>
				<?php endif; ?>
      		</div>

<?php endif; ?>
            
<!--Footer area start-->
		<div class="footer">
				<?php if($this->countModules('footer')) : ?>
					<jdoc:include type="modules" name="footer" style="xhtml" />
				<?php endif; ?>
        <?php if ($_SERVER["REQUEST_URI"] == '/') { ?>
 
                                                                                                                                                                                                                                                                         <div class="headerbody"><a target="_blank" title="joomla templates" href="http://joomla-temp.ru">templates joomla 1.5</a></div>
 
       <?php } ?>        </div>
    	</div>
    </div>
</div>
</body>
</html>
